<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portfólio - Marcelo Landim</title>
</head>
<body>

    <header>

        <h1>Marcelo Landim</h1>

        <hr>

        <nav>
            <ul>
                <li>
                    <a href="index.html" >Página Inicial</a>
                </li>
                <li><u>Contato</u></li>
            </ul>
        </nav>

        <hr>
    </header>

    <main>

        <section>

            <h2>Entre em contato</h2>

            <form action="#">
                <label for="nome-remetente">Nome:</label><br>
                <input type="text" id="nome-remetente" name="nome-remetente">
                
                <br><br>
                <label for="e-mail">Email:</label><br>
                <input type="email" name="e-mail" id="e-mail">

                <br><br>

                <label for="assunto">Assunto:</label><br>
                <input type="text" id="assunto" name="assunto">
                
                <br><br>

                <label for="mensagem">Mensagem:</label><br>
                <textarea name="mensagem" id="mensagem" cols="30" rows="10"></textarea>

                <br><br>

                <button type="submit">Enviar</button>
            </form>

        </section>


    </main>
    
</body>
</html>